Bug 534727 - (RHQ-1496) Allow timeline to autorefresh
Allow timeline to autorefresh
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2009-02-06 16:09 EST by Heiko W. Rupp
Modified: 2014-09-26 06:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-26 06:30:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
EventAvailabilitiesJSON.jsp (1.88 KB, application/octet-stream)
2009-02-08 16:24 EST, Heiko W. Rupp
no flags Details
EventsView.jsp (8.89 KB, application/octet-stream)
2009-02-08 16:24 EST, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2009-02-06 16:09:00 EST
Allow the timeline display to autorefresh.
I have already parts of this on disk, that is why I assigned it to me.
Comment 1 Heiko W. Rupp 2009-02-08 16:24:54 EST
With this, it works very well on Safari 3 and Chrome 1, somewhat nicely on Opera and not really on FF 3.0.6.
Unfortunately firebug is not yet available for FF 3.0.6.

IE 6.0 also has issues, but then it does not even load the left nav tree ...
Comment 2 Red Hat Bugzilla 2009-11-10 15:34:20 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1496
Imported an attachment (id=368567)
Imported an attachment (id=368568)
Comment 3 Jay Shaughnessy 2014-05-02 17:01:09 EDT
Another for your consideration...
Comment 4 Heiko W. Rupp 2014-09-26 06:30:24 EDT
We will need to rework that in the future with a non-jsp based solution, so closing this one.

Note You need to log in before you can comment on or make changes to this bug.